{
	"pages": [
		{
			"path": "pages/Home/Home",
			"style": {
				"navigationBarTitleText": "首页"
			}
		},
		{
			"path": "pages/Mine/Mine",
			"style": {
				"navigationBarTitleText": "我的"
			}
		},
		{
			"path": "pages/Mine/minecomponents/pkRecord",
			"style": {
				"navigationBarTitleText": "PK记录"
			}
		},
		{
			"path": "pages/Mine/minecomponents/contact",
			"style": {
				"navigationBarTitleText": "联系客服"
			}
		},
		{
			"path": "pages/Mine/minecomponents/points",
			"style": {
				"navigationBarTitleText": "积分"
			}
		},
		{
			"path": "pages/Mine/minecomponents/anchorLibrary",
			"style": {
				"navigationBarTitleText": "主播库"
			}
		},
		{
			"path": "pages/Mine/minecomponents/pkInformation",
			"style": {
				"navigationBarTitleText": "PK信息"
			}
		},
		{
			"path": "pages/Mine/minecomponents/recompose/recompose",
			"style": {
				"navigationBarTitleText": "修改pk信息"
			}
		},
		{
			"path": "pages/Mine/minecomponents/serviceProtocol",
			"style": {
				"navigationBarTitleText": "服务协议"
			}
		},
		{
			"path": "pages/Mine/minecomponents/DetailsPKRecords/DetailsPKRecords",
			"style": {
				"navigationBarTitleText": "PK记录详情"
			}
		},
		{
			"path": "pages/PKMessageprocessing/PKMessageprocessing",
			"style": {
				"navigationBarTitleText": "PK信息处理"
			}
		},
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "聊天列表"
			}
		},
		{
			"path": "pages/index/chat/chat",
			"style": {
				"navigationBarTitleText": "聊天页"
			}
		},
		{
			"path": "pages/login/login",
			"style": {
				"navigationBarTitleText": "登录"
			}
		},
		{
			"path": "pages/Forum/Forum",
			"style": {
				"navigationBarTitleText": "论坛"
			}
		},
		{
			"path": "pages/UserInformation/UserInformation",
			"style": {
				"navigationBarTitleText": "用户信息"
			}
		},
		{
			"path": "pages/Setting/Setting",
			"style": {
				"navigationBarTitleText": "设置"
			}
		},
		{
			"path": "pages/NewAddedPk/NewAddedPk",
			"style": {
				"navigationBarTitleText": "新增PK"
			}
		},
		{
			"path": "pages/pkDetail/pkDetail",
			"style": {
				"navigationBarTitleText": "PK详情"
			}
		}
	],
	"globalStyle": {
		"navigationStyle": "custom",
		"statusBarBackground": "#ffffff"
	},
	"uniIdRouter": {},
	"tabBar": {
		"custom": true,
		"list": [
			{
				"pagePath": "pages/Home/Home",
				"text": "组件"
			},
			{
				"pagePath": "pages/Mine/Mine",
				"text": "我的"
			},
			{
				"pagePath": "pages/index/index",
				"text": "聊天"
			},
			{
				"pagePath": "pages/Forum/Forum",
				"text": "论坛"
			}
		]
	}
}